Subject: Ticket Assigned - Late collection/ 9561602268 /RP031822001676
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 12:38:33 +0000 (UTC)

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection/ 9561602268 /RP031822001676 Harira                    Hi           04:29 PM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:29 PM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:29 PM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:29 PM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:29 PM, 29th Mar                     Harira                    I requested a refund for one of my items in my order (9561602268).  It’s been over a week now and no one has contacted me to pick up the item. Can you please check any updates for me. Thanks           04:30 PM, 29th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:31 PM, 29th Mar                   New                   If you have any pictures that you would like to share, please do that.            04:31 PM, 29th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:31 PM, 29th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            04:31 PM, 29th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           04:37 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4095306